Bug 176958 - ypserv in cvs devel is older than ypserv released to FC4
ypserv in cvs devel is older than ypserv released to FC4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ypserv (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
:
Depends On:
Blocks: mbt3blocker
  Show dependency treegraph
 
Reported: 2006-01-04 13:23 EST by Jesse Keating
Modified: 2013-01-09 21:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 19:06:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-01-04 13:23:31 EST
I'm trying to rebuild ypserv for dist-fc5, but the version is older.  2.13.7 in
FC4, 2.16.6 in devel.  I don't want to stomp on any changes that might need to
be made, can this be resolved?
Comment 1 Nalin Dahyabhai 2006-01-04 14:04:28 EST
I'm a little confused here.  2.16.6 > 2.13.7 if I'm reading things right.
Comment 2 Jesse Keating 2006-01-04 14:14:40 EST
typo on my part.  2.13-7 in FC4, 2.13-6 in cvs.
Comment 3 Chris Feist 2006-01-09 13:09:32 EST
I've just synced up ypserv from FC-4 to devel.  The latest version for devel
should be ypserv-2.13-10.

Note You need to log in before you can comment on or make changes to this bug.